{
  "agcgw":{
    "backurl":"connect-dra.dbankcloud.cn",
    "url":"connect-dra.hispace.hicloud.com"
  },
  "client":{
    "cp_id":"890086000300385560",
    "product_id":"9105385871708615262",
    "client_id":"330243365088003136",
    "client_secret":"7A8C08A4377B06C3FE950D55511A0F7CBA4164C9319E06E8401A33BBCBDCFA7C",
    "app_id":"101961905",
    "package_name":"com.cyhd.henhoandroid",
    "api_key":"CV6qgj5CPtQonVHTR8gGJxvdRrkeBaZ+KqTsHcRmUyTtSgpYuBknlD5Z8mb3ob8TH7Kq2FJknGNbmserIjlUfmiuUZ2D"
  },
  "service":{
    "analytics":{
      "collector_url":"datacollector-dra.dt.hicloud.com,datacollector-dra.dt.dbankcloud.cn",
      "resource_id":"p1",
      "channel_id":""
    },
    "ml":{
      "mlservice_url":"ml-api-dra.ai.dbankcloud.com,ml-api-dra.ai.dbankcloud.cn"
    }
  },
  "region":"SG",
  "configuration_version":"1.0"
}
